.site-menu{
    @include flex();

    padding:0 $header-content-padding;
    

    // width:100%;
    background:$white;
    
    z-index:z('site-menu');

    border-bottom:1px solid $grey-light;

    // position: fixed;
    width: 100%;

    @supports(position: sticky){
        position:sticky;
        margin:0 -5rem;
        width: auto;
    }
    
    top:0;

    @include md{
        display:none;
    }
}